ei-loader
===============

ei-loader for webpack using [et-improve](https://github.com/chemzqm/et-improve).

All it's done is covert template string to compiled javascript function.

## Usage

In your `webpack.config.js`, add:

``` js
module: {
  loaders: [{
    ...
    {test: /\.et/, loader: 'ei-loader'},
  ]
},
```

In your javascript file

``` js
import domify from 'domify'
import filters from 'component/filters'
import User from './user.et'

loadUser(function(user) {
  let el = domify(User(user, filters))
  document.body.appendChild(el)
})
```

## License

MIT (http://www.opensource.org/licenses/mit-license.php)

